package CRSDK;

public enum CrSdkApi {
    CrSdkApi_Unknown (0x00000000),
    CrSdkApi_Invalid(1),
    CrSdkApi_SetDeviceProperty(2),
    CrSdkApi_SendCommand(3);

    private final CrInt32u value;
    CrSdkApi(int value) {
        this.value = new CrInt32u(value);
    }

    public int getValue() {
        return value.intValue();
    }
}
